<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementCollection(TElement).CreateElement Method

Creeate a new element from its text.

protected abstract TElement BetterListViewElementCollection(
string text
);

#### Parameters

text
  element text

#### Return Value

element instance

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace